################################################################################
# Automatically-generated file. Do not edit!
################################################################################

O_SRCS := 
C_SRCS := 
S_SRCS := 
S_UPPER_SRCS := 
OBJ_SRCS := 
ASM_SRCS := 
OBJS := 
C_DEPS := 
EXECUTABLES := 

# Every subdirectory with source files must be described here
SUBDIRS := \
src \
src/core/wdt \
src/core/usbhid-rom \
src/core/usbcdc \
src/core/uart \
src/core/timer32 \
src/core/timer16 \
src/core/systick \
src/core/ssp \
src/core/pmu \
src/core/libc \
src/core/i2c \
src/core/gpio \
src/core/cpu \
src/core/cmd \
src/core/adc \
inc/drivers/sensors/lm75b \
inc/drivers/eeprom/mcp24aa \
inc/drivers/eeprom/at25040 \

